{
  "alfredsnippet" : {
    "snippet" : "給我一個簡潔但具描述性的名稱，名稱應該能清楚表達程式碼的功能和目的。盡量使用簡短的詞彙，不要太長。與專案內其他程式碼的命名風格保持一致。不要使用會產生歧義的名詞。使用該語言社群通用的命名規範。",
    "uid" : "7A10087A-9713-47EA-A4F1-4F23C93EEE75",
    "name" : "程式碼命名指引",
    "keyword" : "code"
  }
}